html,
body{
	scroll-behavior: smooth;
}

body {
	min-width: 320px;
	overflow-x: hidden;
	margin: 0 !important;
	text-rendering: geometricPrecision;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	// background: url(#{$image-path}/bg-body.jpg) center;
	@include media-breakpoint-up(xl) {
		@include font-size(1.125rem);
	}
}

a {
	transition: all .2s;
	&:hover{
		text-decoration: none;
	}
	&:focus {
		outline: none;
	}
}

.btn:focus,
.form-control:focus {
	box-shadow: none;
}

.svg,
.svg.img-fluid {
	width: 100%;
	max-width: 100%;
	background-size: cover;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
}

html,
body {
	width: 100%;
	height: 100%;
}
.site {
	&-wrapper {
		min-width: 320px;
		overflow: hidden;
		margin: 0 auto;
		@extend .d-flex;
		min-height: 100%;
		position: relative;
		align-items: stretch;
		flex-direction: column;
	}
	&-content {
		flex-grow: 1;
	}
	&-header,
	&-content,
	&-footer {
		flex-shrink: 0;
	}
}

picture {
	display: block;
}

iframe {
	width: 100%;
	height: 100%;
	vertical-align: top;
}
